/* Header */

.header {
    z-index: 100;
    height: 105px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.6);
    border-bottom: 3px solid rgba(255,255,255,0.5);
}

.home .header {
    background-color: transparent;
    border-bottom: 0px solid rgba(255,255,255,0.5);
}

/* Logo */

.logo {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #fff;
    display: block;
    width: 350px;
    height: 90px;
    overflow: hidden;
}

.logo a {
    display: block;
    width: 304px;
    height: 96px;
    padding: 12px;
    overflow: hidden;
}

.logo a:hover {
    background-color: #F26522;
}

.logo span {
    display: block !important;
    overflow: hidden;
    float: left;
}

.kapov {
    display: block;
    height: 40px;
    width: 278px;
    margin-right: 10px;
    position: relative;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    box-sizing: initial;
    margin-bottom: 4px;
}

.kapov img {
    position: absolute;
    top: -2px;
    left: -2px;
    margin: 0 !important;
    padding: 0;
    height: 42px;
    width: 282px;
    display: block;
}

.infotext {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    word-spacing: 4px;
}

.infotext strong {
    font-weight: 600;
    font-size: 15px;
}

.arhitektonski-biro {
    width: 156px;
    height: 19px;
    position: absolute;
    bottom: 3px;
    left: 10px;
}

.doo-split-zagreb {
    width: 156px;
    height: 19px;
    position: absolute;
    bottom: 3px;
    right: 10px;
}

/* Responsive header */

@media only screen and (max-width: 870px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {

    .header {
        height: auto;
        background-color: rgba(0,0,0,0.6);
        border-bottom: 1px solid rgba(255,255,255,0.5);
        overflow: visible
    }

    .home .header {
        background-color: transparent;
        border-bottom: 0px solid rgba(255,255,255,0.5);
        overflow: visible
    }
    
    .header .logo {display: none;}
}